import request from '@/utils/request'
import { URL } from '@/config'

export function list(params) {
  return request({
    url: URL.shop.store.product.tag.list,
    method: 'get',
    params,
  })
}

export function edit(data) {
  return request({
    url: URL.shop.store.product.tag.edit,
    method: 'post',
    data,
  })
}

export function del(data) {
  return request({
    url: URL.shop.store.product.tag.del,
    method: 'post',
    data,
  })
}
